
.bannergrzhjr {
    width: 100%;
    margin: 0 auto;
    height: 505px;
    background: #fefefe url(../../images/grzhjr/banner_grzhjr.jpg) center top no-repeat;
}

/*锟街诧拷图*/
ol,ul{list-style:none;}
.flexslider{width:100%;height:100%;overflow:hidden;}
.flexslider .slides > li{display:none;}
.flexslider .slides img{max-width:100%;display:block;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;}
.flex-caption{background:none;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1;}
.flex-caption{width:96%;padding:2%;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.3);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px;}
.flex-direction-nav{height:0;overflow:hidden;}
.flex-direction-nav li a{width:47px;height:80px;position:absolute;top:50%;margin-top:-40px;cursor:pointer;text-indent:-9999px;}
/* .flex-direction-nav li a.next{right:0;background:url("img/bg_direction_nav.png") no-repeat scroll -47px 0 transparent;} */
/* .flex-direction-nav li a.next:hover{background:url("img/bg_direction_nav.png") no-repeat scroll -47px -80px transparent;} */
/* .flex-direction-nav li a.next:active{background:url("img/bg_direction_nav.png") no-repeat scroll -47px -80px transparent;} */
/* .flex-direction-nav li a.prev{left:0;background: url("img/bg_direction_nav.png") no-repeat scroll 0 0 transparent;} */
/* .flex-direction-nav li a.prev:hover{background: url("img/bg_direction_nav.png") no-repeat scroll 0 -80px transparent;} */
/* .flex-direction-nav li a.prev:active{background:url("img/bg_direction_nav.png") no-repeat scroll 0 -80px transparent;} */
.flex-direction-nav li a.disabled{filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;cursor:default;}
.flex-control-nav{position:absolute;bottom:0;right:0; width:100%; text-align:center;}
.flex-control-nav li{display:inline-block;zoom:1;*display:inline;margin-right:10px;margin-bottom:6px;}
.flex-control-nav li a{display:block;width:6px;height:6px; 
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color:#a9a9a9;
    /*background:url("img/bg_control_nav.png") no-repeat scroll 0 0 transparent;_background:url("img/bg_control_nav-0.png") no-repeat scroll 0 0 transparent;*/cursor:pointer;text-indent:-9999px;}
.flex-control-nav li a:hover
{
    /*background-position:0 -10px;_background:url("img/bg_control_nav-1.png") no-repeat scroll 0 0 transparent;*/
    background-color:#e51c23;
}
.flex-control-nav li a.active
{
    /*background-position:0 -20px;_background:url("img/bg_control_nav-2.png") no-repeat scroll 0 0 transparent;*/
    background-color:#e51c23;
    cursor:default;
    }

.flexslider .slides .divimg{width:100%; height:579px;background-position:center center; background-repeat:no-repeat;}
.flexslider .slides .divimg1{max-width:100%; height:579px; margin:0 auto;}

/*锟街诧拷图*/

/*锟斤拷锟斤拷锟斤拷锟街癸拷锟斤拷*/
.new_list2{background:#F2F4F8 url('../../images/grzhjr/line01.png') center center no-repeat; font-size:12px;}
.new_list2 .new_tb{ margin-right:21px; vertical-align:middle;}
.new_lf{ width:525px; margin-left:75px; float:left; overflow:hidden; position:relative;height:25px;  }

.news_li{ line-height:25px; display:inline-block; position:absolute; top:0; left:0; width:450px;}
.news_li li{ height:25px; width:100%; overflow:hidden;}
.news_li a{ color:#5c5c5c;}
.news_li a:hover{ color:#e51c24;}
.new_list2 .more3{position:absolute; top:7px; right:30px;}
.new_list2 .more3 .imgmore{ vertical-align:middle;}

/*锟斤拷锟斤拷锟斤拷锟街癸拷锟斤拷*/


.grzhjr_one{ padding:35px 0;}
.grzhjrtb_list{ overflow:hidden;}
.grzhjrtb_list li{border:1px solid #e1e1e1; float:left; width:222px; margin-left:20px;}
.grzhjrtb_list li:first-child{ margin-left:0;}
.grzhjrtb_list  .diva{ text-align:center; padding: 0 30px;}
.grzhjrtb_list  .diva a{ display:block;padding:30px 0; color:#575757; font-size:18px;}
.grzhjrtb_list  .diva:hover{ text-align:center; padding: 0 30px; background-color:#e51c24;}
.grzhjrtb_list  .diva:hover a{ display:block;padding:30px 0; color:#ffffff;}
.grzhjrtb_list  .diva .hsx{ border-bottom:1px solid #e1e1e1;}
.grzhjrtb_list  .diva:hover .hsx{ border-bottom:1px solid #e51c24;}

.grzhjr_two{ background:#e51c24 url("../../images/grzhjr/grzhjr_bjt02.jpg") no-repeat center top; padding-top:60px;}

.grzhjr_two .lfone{float:left; width:245px;}
.grzhjr_two .lfone .jybjl{ padding-right:45px;color:#ffffff; }
.grzhjr_two .lfone .cpsc{ background: url("../../images/grzhjr/gwc_tb.png") no-repeat left top; padding:0 0 5px 0; }
.grzhjr_two .lfone .cpsc .wz01{ font-size:28px;text-align:right;}
.grzhjr_two .lfone .cpsc .wz02{ font-size:14px;text-align:right;}
.grzhjr_two .lfone .jybjl .nr01{ line-height:24px;}
.linkwz{ margin-top:30px; text-align:right;}
.ljjra{ display:inline-block; border:1px solid #ffffff; padding:2px 15px; color:#ffffff;}

.grzhjr_two .lftwo{float:left; width:670px;}
.grzhjr_two .rgthree{float:right; width:245px;}


/*锟街诧拷图*/
.container_image{width:100%;height:365px;margin:0 auto;position:relative; overflow:hidden;}
/*.container_image .i_btn{display:block;width:20px;height:27px;position:absolute;top:140px;z-index:3;}*/
.container_image .i_btn{display:block;width:200px;height:100%;position:absolute;top:0;z-index:1;}
.container_image .prev_L{left:0;background:url(../../images/grzhjr/jta_lf.png) no-repeat left 55%;}
.container_image .next_R{right:0;background:url(../../images/grzhjr/jta_rg.png) no-repeat right 55%;}




.container_image01{width:100%;height:365px;margin:0 auto;position:relative; overflow:hidden;}
/*.container_image01 .i_btn{display:block;width:20px;height:27px;position:absolute;top:140px;z-index:3;}*/
.container_image01 .i_btn{display:block;width:200px;height:100%;position:absolute;top:0;z-index:3;}
.container_image01 .prev_L{left:0;background:url(../../images/grzhjr/jta_lf.png) no-repeat left 52%;}
.container_image01 .next_R{right:0;background:url(../../images/grzhjr/jta_rg.png) no-repeat right 52%;}

.container_image02{width:100%;height:365px;margin:0 auto;position:relative; overflow:hidden;}
/*.container_image02 .i_btn{display:block;width:20px;height:27px;position:absolute;top:140px;z-index:3;}*/
.container_image02 .i_btn{display:block;width:200px;height:100%;position:absolute;top:0;z-index:3;}
.container_image02 .prev_L{left:0;background:url(../../images/grzhjr/jta_lf.png) no-repeat left 52%;}
.container_image02 .next_R{right:0;background:url(../../images/grzhjr/jta_rg.png) no-repeat right 52%;}

.container_image03{width:100%;height:365px;margin:0 auto;position:relative; overflow:hidden;}
/*.container_image03 .i_btn{display:block;width:20px;height:27px;position:absolute;top:140px;z-index:3;}*/
.container_image03 .i_btn{display:block;width:200px;height:100%;position:absolute;top:0;z-index:3;}
.container_image03 .prev_L{left:0;background:url(../../images/grzhjr/jta_lf.png) no-repeat left 52%;}
.container_image03 .next_R{right:0;background:url(../../images/grzhjr/jta_rg.png) no-repeat right 52%;}




.add{background:url(../../images/a_more.png) no-repeat 0 0;width:60px;height:60px;position:absolute;left:50%;margin-left:-30px;bottom:30px;z-index:4;cursor:pointer;display:none;}

.slide_img {width:620px;height:365px;position:relative;z-index:1; margin-left:25px;}
.slide_img li{width:255px;height:365px;overflow:hidden;position:absolute;top:15px;border-radius:5px; -moz-border-radius:5px;}
.slide_img li a{display:block;position:relative;width:100%;height:100%;height:365px;}
.slide_img li a img{position:absolute;height:100%;}
.slide_img li.on a{}
.slide_img li.on{width:255px;left:190px;left:190px;top:0;box-shadow:0 0 15px rgba(0,0,0,0.6) ;overflow:hidden;}
.slide_img li.on img{width:100%;}
.slide_img li.left{left:0;}
.slide_img li.right{left:365px;}
.slide_img li.mid{left:190px;}
/*锟街诧拷图*/


/*锟揭憋拷锟斤拷锟节癸拷锟斤拷*/
/* 锟斤拷锟斤拷锟斤拷css */
		.slideBox{ width:240px; height:280px; /*overflow:hidden;*/ position:relative; margin-top:20px;}
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		

		/* 锟斤拷锟斤拷锟斤拷前/锟斤拷钮锟斤拷锟诫，锟斤拷锟斤拷锟斤拷锟揭撅拷锟斤拷锟斤拷锟� */
		.slideBox .prev{ position:absolute; left:0; top:0; display:block; width:15px; height:30px;background:url("../../images/grzhjr/jtb_lf.png") no-repeat left center;}
		.slideBox .next{ position:absolute; top:0; display:block; width:15px; height:30px; right:0; background:url("../../images/grzhjr/jtb_rg.png") no-repeat right center;/*filter:alpha(opacity=50);opacity:0.5;*/   }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }
		
		.ybfdrl .wzjz{ text-align:center; font-size:20px; height:30px; line-height:30px; color:#ffffff;}
		.ybfdrl .bjgd04{ background:#ffffff; height:250px;}
		.ybfdrl .rltmd01{filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2;}
		.ybfdrl .rlys02{color:#575757;}
		.ybfdrl .rlys03{color:#e51c23;}
		.ybfdrl .rltb01{ background:url("../../images/grzhjr/rltb_02.png") no-repeat right top;}
        .ybfdrl .tabzhou{ border-collapse:collapse; border-bottom:1px solid #ffffff; border-right:1px solid #ffffff; margin:0 auto; font-size:12px;}
        .ybfdrl .tabzhou td { width:33px; height:33px; text-align:center; border-top:1px solid #ffffff; border-left:1px solid #ffffff; }
        
        .ybfdrl .tabriqi{ border-collapse:collapse;border-bottom:1px solid #f4f4f4; border-right:1px solid #f4f4f4;margin:0 auto; font-size:14px;}
        .ybfdrl .tabriqi td { width:33px; height:33px; text-align:center; border-top:1px solid #f4f4f4; border-left:1px solid #f4f4f4; position:relative; }
        .ybfdrl .tabriqi td .num{ display:block; width:33px; height:33px; line-height:33px;}
        .ybfdrl .tabriqi td .num:hover{ background-color:#fad2d3;}
        .ybfdrl .tabriqi .axzzt{ background:#fad2d3;}
        
        .riqism{ display:none;position: absolute; margin-top:0px; padding-top:14px; z-index:200; }
        .zhanshi{display:block;}
        .riqism .rqsp01{ background:url("../../images/grzhjr/rltb_031.png");width:28px; height:14px; display:block;left:0; top:0; position:absolute; z-index:200;}
        .riqism .rqsp02{ background:#494949;
                         filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; 
                         padding: 10px 2px;color:#ffffff;
                          overflow:hidden;}
        .riqism .rqsp02 table td{ border:0;}
        .riqism .pro1{ width:76px;}
        .riqism .pro2{ width:160px;}
        .riqism .pro3{ width:240px;}
        .riqism .rqsp02 .xt01{ border-left:1px solid #ffffff;}
        .riqism .rqsp02 .tl09{ font-size:10px;}
        .riqism .rqsp02 .tl091{ font-size:30px; font-weight:bold;}
        .riqism .rqsp02 .tl092{ font-size:20px; font-weight:bold;}
        .riqism .rqsp02 .tl093{ font-size:10px; }
       
       
        .tabriqi .vcard_top{ top:auto;bottom:100%; padding:0 0 14px 0; margin:0 0 11px 0;}
        .tabriqi .vcard_top .rqsp01{top: auto; bottom: 0;background-position: 0 -14px;}
        
        .tabriqi .jz30px{ left:32px;}
        .tabriqi .jz60px{ left:62px;}
        .tabriqi .jz103px{ left:105px;}
        
        
        
        .tabriqi .jzf30px{ left:-30px;}
        .tabriqi .jzf60px{ left:-60px;}
        .tabriqi .jzf103px{ left:-103px;}
              


/*锟揭憋拷锟斤拷锟节癸拷锟斤拷*/

.grzhjrtitle{ padding:0 0 30px 0;}
.grzhjrtitle .span01{ display:inline-block; background:url("../../images/grzhjr/tle_tb09.jpg") left center no-repeat; padding-left:5px; font-family:Microsoft YaHei; font-size:22px; font-weight:bold; color:#575757;}
.grzhjrtitle .span02{/* font-family: Ariali;*/ font-size:14px; color:#cacaca; margin-left:10px;}


.grzhjr_three{ height:55px;background-color:#444b57; color:#ffffff;margin-top:-12px; z-index:100; position:relative;}
.grzhjr_three .dh_link{ position:absolute; width:100%; text-align:center; font-size:18px; padding:12px 0;}
.grzhjr_three .dh_link a{ color:#ffffff; padding:3px 40px; display:inline-block; border-left:1px solid #d9d9d9;}

.grzhjr_four{ padding:50px 0; background:#ffffff url("../../images/grzhjr/bjt_img04.jpg") no-repeat center bottom; min-height:370px;}


/*锟斤拷品锟教筹拷link*/
.cpscnone{ display:none;}
.grzhjr_three .dh_link .cpscactive{ /*color:#ff6000;*/ color:#e51c23;}
.grzhjr_three .dh_link .cpscnormal{}

/*锟斤拷品锟教筹拷link*/

/*锟斤拷讯锟斤拷锟斤拷*/
ul ,li{ list-style-type:none; padding:0; margin:0;}
.zxzxxbx{border-bottom:1px solid #e1e1e1;overflow:hidden;}
.zxzxTab{ float:left;}
.zxnone {/*display:none;*/ height:0px;overflow: hidden;}
.zxzxTab li{float:left;cursor:pointer;font-size:20px; text-align:center; width:135px; height:30px; margin-right:3px; line-height:30px; 
            border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;

            }
.zxzxTab li:hover{color:#ffffff;background:url( "../../images/grzhjr/img05.png") center bottom no-repeat; }
.zxzxTab li a{text-decoration:none;}
.zxzxactive{ background:url( "../../images/grzhjr/img05.png") center top no-repeat; color:#ffffff;}
.zxzxnormal{color:#575757; background:url( "../../images/grzhjr/img04.png") center bottom;}
.zxzxTabContent{clear:both;overflow:hidden;padding:10px 0 0 0;display:block; line-height:24px;}

.grzhjrzixun{}
.grzhjrzixun li{ margin:3px 0; padding:10px 0; background-color:#f9f9f9;}
.grzhjrzixun li span{ display:inline-block; height:24px; line-height:24px;}
.grzhjrzixun li span a{ color:#818181;}
.grzhjrzixun li span a:hover{ color:#e51c23;}
.grzhjrzixun li .zxsp01{ width:135px; border-right:1px solid #e1e1e1; text-align:center;}
.grzhjrzixun li .zxsp02{ width:450px; padding-left:30px;}
.grzhjrzixun li .zxsp03{ width:100px; padding-left:20px;}
/*锟斤拷讯锟斤拷锟斤拷*/


.grzhjr_five{ /*background:url( "../../images/grzhjr/grzhjr_bjt05.jpg") center top;*/ background:#e51c23; padding:25px 0; }

.grzhjr_five .onelf{ float:left; width:599px; color:#ffffff; text-align:center; padding:20px 0;}
.grzhjr_five .onelyfbk{ border-left:1px solid #e67267;}
.grzhjr_five .wzzh01{ font-size:16px;}
.grzhjr_five .wzzh02{font-size:20px;}
.grzhjr_five .onelf a{ color:#ffffff;}
.grzhjr_five .onelf span{ display:inline-block;}
.grzhjr_five  .spyw{background:url("../../images/grzhjr/img01.png") no-repeat left center ; height:45px; line-height:45px; padding-left:50px; }
.grzhjr_five  .spyjrdx{background:url("../../images/grzhjr/img02.png") no-repeat left center; height:45px; line-height:45px;  padding-left:50px;  }
.grzhjr_five  .spyjrdx1{background:url("../../images/grzhjr/img03.png") no-repeat left center; height:45px; line-height:45px;  padding-left:50px;  }
.grzhjr_five .onelf .news{ padding:5px 20px; margin-top:15px;}
.grzhjr_five .onelf .bsbk01{ border:1px solid #ffffff;}

.grzhjr_six{ background:#fcfcfc url("../../images/grzhjr/grzhjr_bjt06.jpg") no-repeat center bottom; padding:60px 0 0 0; min-height:460px; }
.grzhjr_six .onediv{ margin-left:420px;}
.grzhjr_six .onediv .lfq{ float:left; width:410px;}
.grzhjr_six .onediv .rgw{ float:right; width:310px;}
.grzhjr_six .hswz{color:#e51c23;}
/*.grzhjr_six .zh20{ font-size:20px; }
.grzhjr_six .zh12{ font-size:12px; }
.grzhjr_six .lf{ float:left;}
.grzhjr_six .rg{ float:right;}*/
.grzhjr_six .dwz{ font-size:20px; float:left;}
.grzhjr_six .more{ float:right;border-bottom:1px solid #e51c23;}
.grzhjr_six .neirong01{ line-height:28px;}
.grzhjr_six .js10px{ margin-top:10px;}
.qcfd01{ overflow:hidden;}
.grzhjr_six .onediv .rgw ul{ overflow:hidden; padding-bottom:25px;}
.grzhjr_six .onediv .rgw ul li{ height:30px; line-height:30px; overflow:hidden;}
.grzhjr_six .onediv .rgw .tle01{ float:left;}
.grzhjr_six .onediv .rgw ul li a{ color:#818181; display:inherit;}
.grzhjr_six .onediv .rgw ul li a:hover{ color:#e51c23;}
.grzhjr_six .onediv .rgw .date01{ float:right;}

.grzhjr_seven{ padding:60px 0 30px 0;}

.grzhjr_seven .divlf01{ float:left; width:362px;}
.grzhjr_seven .divlf02{ float:left; width:405px; margin-left:60px;}
.grzhjr_seven .divlf03{ float:right; width:320px;}

.grzhjr_seven .divlf01 .adiv{ border:1px solid #c5c5c5;}
.grzhjr_seven .selsectinfo
{
    color:#818181;
    height:30px;
    border:0;    
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    background:#ffffff url('../../images/help/xltb_01.png') right center no-repeat;}
 .grzhjr_seven .select01{ width:175px;border-right:1px solid #c5c5c5;}
 .grzhjr_seven .select02{ width:180px; margin-left:0;}
 .grzhjr_seven .js10px{margin-top:10px;}
 .grzhjr_seven .wzjy{ text-align:right;}
 .grzhjr_seven .ssk{height:30px; line-height:30px; padding-left:5px; color:#818181; width:355px; border:1px solid #c5c5c5;}
 .sousuobt {
    background-color: #e51c23;
    text-align: center;
    width: 95px;
    padding: 6px 0;
    color: #ffffff;
    border: 0;
    float: right;
}

.grzhjrnewsul{ overflow:hidden;}
.grzhjrnewsul li{ height:30px; line-height:30px; overflow:hidden;}
.grzhjrnewsul li a{ color:#818181; display:inline-block; background:url("../../images/dot_hui.png") no-repeat left center; padding-left:10px;}
.grzhjrnewsul li a:hover{ color:#e51c23; background:url("../../images/dot_red.png") no-repeat left center; padding-left:10px;}


.grzhjr_seven .divlf03 .spa{ font-size:16px;color:#575757; display:inline-block; padding-left:5px;}
.grzhjr_seven .divlf03 .spb{ font-size:36px;color:#e51c23; display:inline-block; padding-left:5px;}



    /**
* 模锟斤拷select
**/
.select-box { position: relative; }
.select-city .select-header { width: 330px; height: 30px;line-height: 30px; text-indent: 14px;border: 1px solid #cacaca; padding-right: 30px; background: url('../../images/help/xltb_01.png') no-repeat #ffffff; background-position: 335px center; color: #818181; cursor: pointer; overflow: hidden; }
.select-city .select-arrow {background: url(../../images/help/xltb_01.png) no-repeat #ffffff; background-position: 335px center; }
.select-city .select-content { border-left: 1px solid #cacaca; border-right: 1px solid #c1c1c1; border-bottom:1px solid #c1c1c1; position: absolute; top: 32px; left: 0; z-index: 99; display: none; background-color: #f9f9f9; }
.select-city .select-content li { width: 360px; height: 30px;line-height: 30px; margin: 0;  text-indent: 14px; background-color: #ffffff; font-size: 14px;  cursor: pointer; }
.select-city .select-content li:hover{ color:#818181;}
.select-bank .select-header { width: 272px; height: 36px; border: 1px solid #c1c1c1; padding-right: 26px; background: url(img/arrow.png) no-repeat #f9f9f9; background-position: 279px 15px; line-height: 36px; text-indent: 14px; font-size: 16px; color: #a9a9a9; cursor: pointer; overflow: hidden; }
.select-bank .select-arrow { background-position: 279px -9px; }
.select-bank .select-content { border-left: 1px solid #c1c1c1; border-right: 1px solid #c1c1c1; position: absolute; top: 38px; left: 0; z-index: 99; display: none; background-color: #f9f9f9; }
.select-bank .select-content li { width: 298px; height: 36px; margin: 0; border-bottom: 1px solid #c1c1c1; line-height: 36px; text-indent: 14px; background-color: #f9f9f9; font-size: 16px; color: #a9a9a9; cursor: pointer; }

    /**
* 模锟斤拷select
**/ 
